ABS - Task #1643

Milestone # 1558 (In progress): Fabricacién

Lista de materiales para Médulos de Control - Compra

03/15/2019 08:44 PM - Luis Gonzales

Status: Resolved

Priority: Normal

Assignee: Luis Gonzales

Category:

Target version: ABS - Objetivos mandatorios

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/07/2019
03/15/2019
100%

0.00 hour
0.00 hour

Description

History

#1 - 03/15/2019 08:45 PM - Luis Gonzales

- Due date set to 03/15/2019

- Start date changed from 03/15/2019 to 03/07/2019
- % Done changed from 0 to 100

#2 - 03/20/2019 03:53 AM - Luis Gonzales

- Status changed from New to Resolved
